body {
    background-color: #232323;
    color: #BBBBBB;
    height: 100%;
    margin: 10%;
    font-family: Arial;
}

a, a:hover, a:visited, a:active {
  color: #bfbfff;
  text-decoration: none;
 }

/* sickboyrari */

.hello-text{
  max-width: 50%;
}

@media (max-width: 768px) {
  .hello-text{
    font-size: 12px;
  }
  .nav{
  line-height: 1.8;
  left: 50%;
  }
}

 /* layout */

.divider {
    border: none;
    border-top: 1px solid #555;
    margin: 40px auto;
    max-width: 1400px;
}

.nav {
  position: fixed;
  left: 65%;
  top: 10%;
  line-height: 1.5;
}

nav ul {
      list-style: none;
    }

.active {
  font-weight: bold;
    color: #FFC7A8;
}

a.active {
  font-weight: bold;
  color: #ffc7a8;
}